Subject: [Ltru] Re: administration of [email-masked] list

From: "Doug Ewell" <[email-masked]>
Date: Fri, 17 Jun 2005 06:49:20 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> As an observer of the [email-masked] mailing list, it seems
> to me that the registry draft might benefit from an explicit statement
> about the applicability of RFC 3683 or some other means of maintaining
> order on that mailing list.  Using RFC 3683 itself seems too
> heavyweight, but RFC 3934 is formulated in terms of working groups.
>
> Separate from the language tag reviewer, would it make sense to
> appoint the administrator of the [email-masked] mailing list,
> and to empower the administrator to fulfil the role of "WG chair"
> *solely* for the purpose of carrying out the procedures of RFC 3934
> for that mailing list?
>
> Would it make more sense to lift the appropriate paragraphs from 3934,
> substituting phrases to fit the ietf-languages situation?
>
> Or should we just leave things as they are?

The current administrator of that list has, of course, just exercised
something comparable to RFC 3934, while acknowledging that it was a
personal list-owner's right and not provided in RFC 3934.

It might not be a bad idea to include a short statement to the effect
that the list administrator has authority to maintain order, and lift an
appropriate passage, or maybe a reference to RFC 3934 together with a
clarification that it is expressly being applied to a non-WG list.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Fri, 17 Jun 2005 22:01:41 +0200

Doug Ewell wrote:
 
> It might not be a bad idea to include a short statement to
> the effect that the list administrator has authority to
> maintain order, and lift an appropriate passage, or maybe a
> reference to RFC 3934 together with a clarification that it
> is expressly being applied to a non-WG list.

No problem if the list owner wants it, but it's tricky:  Who
appoints the moderator, what if the list owner doesn't agree,
where's the appeal and recall procedure, can the tag reviewer 
also be the moderator, etc. ad nauseam.  

Maybe it's simpler to solve these problems generally for all
review lists, add them to the general area and let the Chair
pro forma appoint the list owner as listmom.  Randy's plan B
"Or should we just leave things as they are?" is attractive.

                         Bye, Frank

---

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 18 Jun 2005 11:44:02 -0700

Hi -

> From: "Frank Ellermann" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, June 17, 2005 1:01 PM
> Subject: [Ltru] Re: administration of [email-masked] list
...
> "Or should we just leave things as they are?" is attractive.
...

My understanding of how things currently are, actions of the list
administrator notwithstanding, is that suspension of a disruptive
poster on such a list would require IESG action, per  RFC 3683,
the currently applicable BCP.  The course of action provided by
RFC 3683 (section 2) is *much* more drastic than that provided
by RFC 3934, and much more unwieldy to invoke.

Randy